.sam-disclaimer { background: #feffe8; border-top: 1px dashed #e7e8d0; border-bottom: 1px dashed #e7e8d0; padding: 10px 3px; color: #666; margin-bottom:40px; }
fieldset { padding: 0 !important; margin: 0 !important; border: 0 !important; }

.item { margin-bottom:30px; } 
.item h3 { margin-bottom:10px; }
.item p { margin-bottom:10px; }
.item p small { color:#999; }